<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <style>
        input:focus{
            border: 3px solid green;
            outline: green;
        }
        .hidden {
            display: none;
        }
        .price-block{
            margin-bottom: 20px;
        }
    </style>
</head>
<body>

<section>
    <div class="price-block">
        <span id="spanPrice" class="hidden"></span>
        <button id="button-remove" class="hidden" >X</button>
    </div>
    <input id="price" type="number" placeholder="Price">
</section>

<script src="script.js"></script>
</body>
</html>
